{% extends '_layouts/default' %}

{% block contents %}
    {% include '_partials/banner.twig' %}
    {# {% include '_partials/banner-detail.twig' %} #}
    <div class="blog-content sp-medium" id="link-down">
        <div class="row animatedParent animateOnce">
            <div class="columns small-12">
                {{ entry.jobDescription }}
            </div>
        </div>
    </div>
{% endblock contents %}
